6.0.0-git
2019-12-14

[#13211] New type of special folder
Summary New type of special folder
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester azurit (at) pobox (dot) sk
Created 2014-05-22 (2032 days ago)
Due
Updated 2016-01-28 (1416 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-28 13:39:52 Jan Schneider State ⇒ Accepted
Milestone ⇒
 
2014-05-23 02:24:35 Michael Slusarz Comment #5
Version ⇒ Git master
Milestone ⇒ 7
Reply to this comment
7.0 at the earliest.  This has no place in 6.2.
2014-05-22 13:01:47 Jan Schneider Comment #4 Reply to this comment
Yes, with a different hook.
2014-05-22 12:17:10 azurit (at) pobox (dot) sk Comment #3 Reply to this comment
Is it also possible to have it's name localized? I think that 
'Quarantine' folder is quite common and is worth adding to default 
setup.
2014-05-22 12:14:28 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
There already is a hook for custom icons. We should consider putting 
all mailboxes with custom icons to the special folders area.
2014-05-22 11:57:51 azurit (at) pobox (dot) sk Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ New type of special folder
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Please allow a new type of special folder which can be used for 
quarantined messages (that which contains a virus). Something like 
sent_mail_folder, trash_folder, drafts_folder and so on which will be 
displayed at the top with nice icon.

Saved Queries